/* @override http://nb.kago.net/cstbsnews/css_rw/lineupBaseball.css */



/* MAIN VISUAL ----------------------------------- */
#mainVisual{
	width:100%;
	height: 174px;
	background: #060729 url(../img_rw/headerBG.jpg) no-repeat right center;
	background-size: 500px 174px;
	overflow:hidden;
}
#mvImage{
	display:block;
	max-width:320px;
	margin:56px 0 0 50px;
}


/* LINEUP ----------------------------------- */
.lineupGroup{
	padding-top: 45px;
}
.lineupGroup h2{
	border-bottom: solid 2px #d6d6d6;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.6;
}
.lineupGroup h2 .inner{
	display: block;
	max-width: 860px;
}
.lineupGroup h2 .lineupTitleSmall{
	display: inline-block;
  margin-left: 25px;
  margin-bottom: 6px;
  font-size: 13px;
  line-height: 1.4;
  vertical-align: middle;
}
.lineupGroup ul{
	padding: 0 64px;
}
.lineupGroup ul::after{
	content:"";
	display:block;
	height:0;
	float:none;
	clear:both;
}

.lineupGroup li{
	display: block;
	position: relative;
	width: 266px;
	margin-top: 33px;
	border:solid 2px #d6d6d6;
}

.lineupGroup ul li:nth-child(3n+1){
	clear: both;
	float:left;
	margin-right: 21px;
}
.lineupGroup ul li:nth-child(3n+2){
	float:left;
}
.lineupGroup ul li:nth-child(3n){
	float:right;
}
.lineupGroup li img{
	display: block;
	position: relative;
	top: -2px;
	left: -2px;
	width: 270px;
	max-width: 270px;
	height: 152px;
	background-position: center center;
	background-size: cover;
}
.lineupGroup li a:hover img{
	opacity: 0.75;
}
.lineupGroup li h3{
	padding: 18px 18px 14px 18px;
	font-size: 18px;
	font-weight: 900;
	line-height: 1.3;
}
.lineupGroup li a:hover h3{
	text-decoration: underline;
}
.lineupGroup li div.time{
	padding: 0 18px;
	font-size: 15px;
	font-weight: 900;
	color: #000;
}
.lineupGroup li p{
	padding: 0 18px 21px 18px;
	font-size: 13px;
	color: #000;
}

#documentaryLineup{
	margin-bottom: 45px;
}


/* SP ----------------------------------- */
@media screen and (max-width:767px){
	/* MAIN VISUAL ----------------------------------- */
	#mainVisual{
		height: 87px;
		background-size: auto 87px;
	}
	#mvImage{
		display:block;
		width: 60%;
		max-width:250px;
		margin:29px 0 0 10px;
	}


	/* LINEUP ----------------------------------- */
	.lineupGroup{
		padding-top: 26px;
	}
	.lineupGroup h2{
		border-bottom-width: 3px;
		font-size: 19px;
	}
	.lineupGroup h2 .inner{
		max-width: none;
		padding: 0;
	}
  .lineupGroup h2 .lineupTitleSmall{
    margin-left: 0;
    margin-bottom: 6px;
    font-size: 12px;
  }
	.lineupGroup ul{
		padding: 0;
	}
	.lineupGroup li{
		float: none !important;
		display: block;
		position: relative;
		width: 100%;
		margin-top: 18px;
		border-width: 0 0 1px 0;
	}
	.lineupGroup li::after{
		content:"";
		display:block;
		height:0;
		float:none;
		clear:both;
	}
	.lineupGroup li img{
		float: left;
		top: 0px;
		left: 0px;
		width: 123px;
		height: 70px;
		margin-bottom: 10px;
	}
	.lineupGroup li a:hover img{
		opacity: 0.75;
	}
	.lineupGroup li h3{
		float: left;
		width: 50%;
		width: -webkit-calc(100% - 133px);
		width: calc(100% - 133px);
		padding: 0px 0px 0px 10px;
		font-size: 16px;
	}
	.lineupGroup li div.time{
		clear: both;
		padding: 0;
		font-size: 12px;
		color: #000;
	}
	.lineupGroup li p{
		clear: both;
		padding: 0 0 12px 0;
		font-size: 12px;
		color: #000;
	}

	#othersLineup{
		margin-bottom: 70px;
	}
}

@media screen and (max-width:359px){
}
